View Issue Details

IDProjectCategoryView StatusLast Update
0001343SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.1Fixed in Version3.5.1 
Summary0001343: alter of default column value on postgres is not working
Descriptionalter of default column value on postgres is not working

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 7c78cf0d

2013-07-24 13:59:27

chenson

Details Diff
0001343: alter of default column value on postgres is not working
0001343
mod - symmetric-db/src/main/java/org/jumpmind/db/platform/postgresql/PostgreSqlDdlBuilder.java Diff File

Issue History

Date Modified Username Field Change
2013-07-24 13:59 chenson New Issue
2013-07-24 13:59 chenson Status new => assigned
2013-07-24 13:59 chenson Assigned To => chenson
2013-07-24 13:59 chenson Status assigned => resolved
2013-07-24 13:59 chenson Fixed in Version => 3.5.1
2013-07-24 13:59 chenson Resolution open => fixed
2013-07-24 16:59 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7568
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 7c78cf0d